@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,900,500,600,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Fira+Mono:400,700);
@import url(https://fonts.googleapis.com/css?family=Inconsolata:400,700);
@import url(https://fonts.googleapis.com/css?family=Sigmar+One);
@import url(https://fonts.googleapis.com/css?family=Bowlby+One+SC);
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.naked {
  padding: 0;
  margin: 0;
}

a:hover, a:focus, a:visited {
  color: #fff;
  text-decoration: none;
}

:root {
  font-size: calc(1vw + 1vh + .5vmin);
}

body {
  color: #fff;
  background-color: #333;
  -webkit-font-smoothing: antialiased;
  font-family: "Montserrat";
  position: relative;
  font: 1em/1.6 sans-serif;
}

header {
  background-color: #333;
  height: 10vh;
  position: relative;
}

.titanic {
  font-size: 3rem;
  font-weight: 700;
  font-family: "Raleway", sans-serif;
  opacity: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}

figure {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

picture {
  background-color: #333;
  height: 45vh;
  position: relative;
  float: left;

}
.project {
  position: relative;
  top: 100px;
}

a {
  text-decoration: none;
}


.container {
  position: relative;
  width: 50%;
}

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .2s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .2s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.container:hover .image {
  opacity: 0.5;

}

.container:hover .middle {
  opacity: 1;
}

.text {
  background-color: #00e1ff;
  color: white;
  font-size: 20px;
  padding: 32px;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  box-shadow:0 10px 30px rgb(0, 0, 0);
  
}

.caption {
  position: relative;
  left: 50%;
  color: #fff;
}
